.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);}
.m2{transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);}
.m0{transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-669.496800px;}
._3{margin-left:-602.527200px;}
._9{margin-left:-556.766800px;}
._0{margin-left:-4.884000px;}
._4{margin-left:-3.129600px;}
._1{margin-left:-1.784000px;}
._8{width:1.920000px;}
._a{width:21.894800px;}
._c{width:41.118000px;}
._11{width:76.580800px;}
._10{width:81.440000px;}
._12{width:97.992000px;}
._b{width:100.338000px;}
._7{width:105.072000px;}
._f{width:132.404400px;}
._d{width:185.976000px;}
._e{width:208.760000px;}
._5{width:296.987600px;}
._6{width:406.615600px;}
.fc3{color:rgb(238,35,41);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:23.519600px;}
.fs4{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs9{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y7a{bottom:4.197638px;}
.y3{bottom:5.351461px;}
.y1{bottom:8.948909px;}
.y9c{bottom:28.230440px;}
.ya0{bottom:29.127971px;}
.y9b{bottom:33.908141px;}
.y9f{bottom:34.805672px;}
.y9a{bottom:40.153612px;}
.y9e{bottom:40.483373px;}
.y9d{bottom:46.728845px;}
.y99{bottom:52.760892px;}
.y31{bottom:52.775540px;}
.y97{bottom:58.438593px;}
.y98{bottom:59.006363px;}
.y30{bottom:64.604860px;}
.y2f{bottom:73.121413px;}
.y2e{bottom:84.950676px;}
.y6c{bottom:89.867225px;}
.y2d{bottom:96.779997px;}
.y6b{bottom:97.249372px;}
.y2c{bottom:105.296549px;}
.y74{bottom:112.277169px;}
.y2a{bottom:118.132128px;}
.y2b{bottom:119.162063px;}
.y96{bottom:119.796546px;}
.y73{bottom:120.793721px;}
.y72{bottom:129.310273px;}
.y71{bottom:137.826825px;}
.y70{bottom:147.952835px;}
.y33{bottom:150.837107px;}
.y6f{bottom:156.469387px;}
.y32{bottom:162.297093px;}
.y3b{bottom:165.978458px;}
.y3a{bottom:176.104412px;}
.y27{bottom:177.634552px;}
.y26{bottom:186.151104px;}
.y3c{bottom:186.800974px;}
.y3d{bottom:187.830966px;}
.y25{bottom:194.667656px;}
.y6a{bottom:200.149023px;}
.y95{bottom:200.786401px;}
.y24{bottom:203.184208px;}
.y69{bottom:208.665575px;}
.y94{bottom:208.733196px;}
.y93{bottom:208.735183px;}
.y92{bottom:216.681978px;}
.y91{bottom:216.683965px;}
.y68{bottom:217.182127px;}
.y90{bottom:224.630760px;}
.y4{bottom:226.674165px;}
.y37{bottom:238.553789px;}
.y36{bottom:247.070341px;}
.y35{bottom:255.586894px;}
.y7b{bottom:259.376589px;}
.y5{bottom:262.775658px;}
.y6{bottom:263.805650px;}
.y38{bottom:264.385060px;}
.y39{bottom:265.415051px;}
.y9{bottom:272.384032px;}
.y18{bottom:321.271312px;}
.y21{bottom:330.770334px;}
.y1f{bottom:336.075407px;}
.y20{bottom:337.105399px;}
.y7{bottom:339.696589px;}
.y8{bottom:340.726580px;}
.y34{bottom:360.897750px;}
.y55{bottom:367.652625px;}
.y54{bottom:367.847029px;}
.y51{bottom:368.911371px;}
.y53{bottom:376.065559px;}
.y52{bottom:376.260020px;}
.y76{bottom:376.570307px;}
.y75{bottom:376.764768px;}
.yf{bottom:377.302957px;}
.y47{bottom:377.461422px;}
.y77{bottom:385.100258px;}
.y46{bottom:385.234422px;}
.y79{bottom:385.341731px;}
.y45{bottom:385.428883px;}
.y56{bottom:385.497754px;}
.y78{bottom:385.536135px;}
.y44{bottom:386.212690px;}
.yc{bottom:386.232789px;}
.y5d{bottom:386.415498px;}
.y43{bottom:393.818028px;}
.y42{bottom:394.012432px;}
.y59{bottom:394.130926px;}
.y58{bottom:394.325387px;}
.y7d{bottom:394.354514px;}
.y7c{bottom:394.548975px;}
.y41{bottom:394.820256px;}
.yb{bottom:394.889069px;}
.y5a{bottom:395.071721px;}
.y40{bottom:403.037593px;}
.ye{bottom:403.206334px;}
.y3f{bottom:403.232054px;}
.y5c{bottom:403.262259px;}
.yd{bottom:403.400739px;}
.y5b{bottom:403.456664px;}
.ya{bottom:403.815835px;}
.y57{bottom:403.998544px;}
.y3e{bottom:404.017053px;}
.y17{bottom:411.487091px;}
.y50{bottom:411.521725px;}
.y16{bottom:411.681496px;}
.y5f{bottom:411.700516px;}
.y4f{bottom:411.716186px;}
.y5e{bottom:411.894977px;}
.y15{bottom:412.458716px;}
.y66{bottom:412.641368px;}
.y4e{bottom:412.768321px;}
.y4d{bottom:420.346690px;}
.y14{bottom:420.446220px;}
.y4c{bottom:420.541151px;}
.y65{bottom:421.088822px;}
.y64{bottom:421.283284px;}
.y4b{bottom:421.375830px;}
.y13{bottom:421.398825px;}
.y63{bottom:421.581533px;}
.y67{bottom:428.642152px;}
.y4a{bottom:428.796245px;}
.y12{bottom:428.922517px;}
.y49{bottom:428.990650px;}
.y11{bottom:429.116978px;}
.y62{bottom:429.538377px;}
.y61{bottom:429.732839px;}
.y48{bottom:429.767870px;}
.y10{bottom:429.894199px;}
.y60{bottom:430.076851px;}
.y82{bottom:449.566242px;}
.y8f{bottom:449.572771px;}
.y7e{bottom:449.682521px;}
.y86{bottom:452.744846px;}
.y8e{bottom:486.097878px;}
.y85{bottom:493.181719px;}
.y84{bottom:501.320307px;}
.y8d{bottom:510.181722px;}
.y8c{bottom:517.883978px;}
.y80{bottom:522.022512px;}
.y8b{bottom:524.565554px;}
.y83{bottom:525.345897px;}
.y1e{bottom:530.333531px;}
.y8a{bottom:534.782975px;}
.y1d{bottom:540.459541px;}
.y89{bottom:546.853712px;}
.y29{bottom:550.497376px;}
.y1c{bottom:552.194896px;}
.y88{bottom:558.363491px;}
.y28{bottom:560.623330px;}
.y1b{bottom:560.711448px;}
.y87{bottom:564.801266px;}
.y7f{bottom:568.211067px;}
.y81{bottom:568.580969px;}
.y22{bottom:574.672972px;}
.y23{bottom:575.702964px;}
.y19{bottom:579.903611px;}
.y1a{bottom:580.933546px;}
.y2{bottom:618.051462px;}
.y6e{bottom:622.087286px;}
.y6d{bottom:622.689406px;}
.he{height:17.122912px;}
.h8{height:17.484375px;}
.h12{height:20.384766px;}
.h14{height:26.226562px;}
.h4{height:26.929688px;}
.hb{height:29.121094px;}
.h13{height:29.140625px;}
.h9{height:29.921875px;}
.hd{height:30.577148px;}
.hc{height:30.597656px;}
.hf{height:32.033203px;}
.h5{height:32.054688px;}
.h3{height:33.843750px;}
.h7{height:34.945313px;}
.ha{height:52.453125px;}
.h6{height:57.812500px;}
.h10{height:144.000000px;}
.h11{height:168.960000px;}
.h2{height:633.607910px;}
.h1{height:675.930347px;}
.h0{height:675.958736px;}
.w2{width:951.940444px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x1{left:-4.627100px;}
.x0{left:0.000000px;}
.x28{left:13.143652px;}
.x23{left:22.532071px;}
.x6{left:24.677902px;}
.xc{left:27.092004px;}
.x8{left:31.914984px;}
.x3{left:35.970736px;}
.xd{left:37.782093px;}
.x9{left:39.296847px;}
.xa{left:40.709062px;}
.x2a{left:76.755369px;}
.x34{left:83.986603px;}
.x2b{left:98.572050px;}
.x2e{left:117.527567px;}
.x2d{left:130.628522px;}
.x29{left:136.126013px;}
.x2c{left:162.278584px;}
.x1a{left:183.469299px;}
.x1b{left:191.082869px;}
.x1c{left:192.495084px;}
.x2f{left:195.869285px;}
.x7{left:210.030267px;}
.xb{left:224.905220px;}
.x1d{left:226.344006px;}
.x35{left:274.804323px;}
.x30{left:284.762670px;}
.xf{left:288.456867px;}
.x14{left:296.270747px;}
.x10{left:299.146956px;}
.x16{left:300.426426px;}
.x31{left:303.036352px;}
.x1e{left:351.033709px;}
.x1f{left:358.701104px;}
.x20{left:360.113319px;}
.x32{left:370.431122px;}
.x21{left:432.105209px;}
.x33{left:476.626507px;}
.x24{left:507.228863px;}
.x12{left:510.137039px;}
.x39{left:514.212039px;}
.x4{left:515.412305px;}
.x13{left:520.827128px;}
.x22{left:522.520560px;}
.x27{left:523.707597px;}
.x5{left:526.102338px;}
.xe{left:529.423395px;}
.x25{left:531.756533px;}
.x26{left:630.106755px;}
.x18{left:735.769686px;}
.x19{left:746.459719px;}
.x15{left:748.305426px;}
.x11{left:749.512505px;}
.x17{left:759.732424px;}
.x38{left:787.532948px;}
.x2{left:898.596793px;}
.x37{left:908.761979px;}
.x36{left:922.149374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1572.224996pt;}
._3{margin-left:-1414.955717pt;}
._9{margin-left:-1307.493448pt;}
._0{margin-left:-11.469430pt;}
._4{margin-left:-7.349453pt;}
._1{margin-left:-4.189489pt;}
._8{width:4.508867pt;}
._a{width:51.417052pt;}
._c{width:96.560204pt;}
._11{width:179.839916pt;}
._10{width:191.251106pt;}
._12{width:230.121297pt;}
._b{width:235.630569pt;}
._7{width:246.747744pt;}
._f{width:310.934283pt;}
._d{width:436.740125pt;}
._e{width:490.245346pt;}
._5{width:697.436236pt;}
._6{width:954.883145pt;}
.fs8{font-size:55.232681pt;}
.fs4{font-size:56.360837pt;}
.fsa{font-size:65.754310pt;}
.fs1{font-size:84.541255pt;}
.fs5{font-size:93.934728pt;}
.fs7{font-size:98.631464pt;}
.fs2{font-size:103.328201pt;}
.fs0{font-size:112.721674pt;}
.fs6{font-size:169.082510pt;}
.fs3{font-size:187.869456pt;}
.fs9{font-size:450.886695pt;}
.y0{bottom:0.000000pt;}
.y7a{bottom:9.857600pt;}
.y3{bottom:12.567200pt;}
.y1{bottom:21.015333pt;}
.y9c{bottom:66.295467pt;}
.ya0{bottom:68.403200pt;}
.y9b{bottom:79.628800pt;}
.y9f{bottom:81.736533pt;}
.y9a{bottom:94.295467pt;}
.y9e{bottom:95.069867pt;}
.y9d{bottom:109.736533pt;}
.y99{bottom:123.902000pt;}
.y31{bottom:123.936400pt;}
.y97{bottom:137.235333pt;}
.y98{bottom:138.568667pt;}
.y30{bottom:151.716000pt;}
.y2f{bottom:171.716000pt;}
.y2e{bottom:199.495467pt;}
.y6c{bottom:211.041333pt;}
.y2d{bottom:227.275067pt;}
.y6b{bottom:228.377333pt;}
.y2c{bottom:247.275067pt;}
.y74{bottom:263.668133pt;}
.y2a{bottom:277.417733pt;}
.y2b{bottom:279.836400pt;}
.y96{bottom:281.326400pt;}
.y73{bottom:283.668133pt;}
.y72{bottom:303.668133pt;}
.y71{bottom:323.668133pt;}
.y70{bottom:347.447733pt;}
.y33{bottom:354.221067pt;}
.y6f{bottom:367.447733pt;}
.y32{bottom:381.133333pt;}
.y3b{bottom:389.778533pt;}
.y3a{bottom:413.558000pt;}
.y27{bottom:417.151333pt;}
.y26{bottom:437.151333pt;}
.y3c{bottom:438.677467pt;}
.y3d{bottom:441.096267pt;}
.y25{bottom:457.151333pt;}
.y6a{bottom:470.023600pt;}
.y95{bottom:471.520400pt;}
.y24{bottom:477.151333pt;}
.y69{bottom:490.023600pt;}
.y94{bottom:490.182400pt;}
.y93{bottom:490.187067pt;}
.y92{bottom:508.849067pt;}
.y91{bottom:508.853733pt;}
.y68{bottom:510.023600pt;}
.y90{bottom:527.515733pt;}
.y4{bottom:532.314400pt;}
.y37{bottom:560.212133pt;}
.y36{bottom:580.212133pt;}
.y35{bottom:600.212133pt;}
.y7b{bottom:609.111733pt;}
.y5{bottom:617.094000pt;}
.y6{bottom:619.512800pt;}
.y38{bottom:620.873467pt;}
.y39{bottom:623.292267pt;}
.y9{bottom:639.658000pt;}
.y18{bottom:754.463333pt;}
.y21{bottom:776.770533pt;}
.y1f{bottom:789.228800pt;}
.y20{bottom:791.647600pt;}
.y7{bottom:797.732667pt;}
.y8{bottom:800.151467pt;}
.y34{bottom:847.520800pt;}
.y55{bottom:863.383733pt;}
.y54{bottom:863.840267pt;}
.y51{bottom:866.339733pt;}
.y53{bottom:883.140400pt;}
.y52{bottom:883.597067pt;}
.y76{bottom:884.325733pt;}
.y75{bottom:884.782400pt;}
.yf{bottom:886.046267pt;}
.y47{bottom:886.418400pt;}
.y77{bottom:904.357200pt;}
.y46{bottom:904.672267pt;}
.y79{bottom:904.924267pt;}
.y45{bottom:905.128933pt;}
.y56{bottom:905.290667pt;}
.y78{bottom:905.380800pt;}
.y44{bottom:906.969600pt;}
.yc{bottom:907.016800pt;}
.y5d{bottom:907.445867pt;}
.y43{bottom:924.829733pt;}
.y42{bottom:925.286267pt;}
.y59{bottom:925.564533pt;}
.y58{bottom:926.021200pt;}
.y7d{bottom:926.089600pt;}
.y7c{bottom:926.546267pt;}
.y41{bottom:927.183333pt;}
.yb{bottom:927.344933pt;}
.y5a{bottom:927.773867pt;}
.y40{bottom:946.480667pt;}
.ye{bottom:946.876933pt;}
.y3f{bottom:946.937333pt;}
.y5c{bottom:947.008267pt;}
.yd{bottom:947.333467pt;}
.y5b{bottom:947.464800pt;}
.ya{bottom:948.308267pt;}
.y57{bottom:948.737333pt;}
.y3e{bottom:948.780800pt;}
.y17{bottom:966.323200pt;}
.y50{bottom:966.404533pt;}
.y16{bottom:966.779733pt;}
.y5f{bottom:966.824400pt;}
.y4f{bottom:966.861200pt;}
.y5e{bottom:967.281067pt;}
.y15{bottom:968.604933pt;}
.y66{bottom:969.033867pt;}
.y4e{bottom:969.332000pt;}
.y4d{bottom:987.128800pt;}
.y14{bottom:987.362533pt;}
.y4c{bottom:987.585467pt;}
.y65{bottom:988.871600pt;}
.y64{bottom:989.328267pt;}
.y4b{bottom:989.545600pt;}
.y13{bottom:989.599600pt;}
.y63{bottom:990.028667pt;}
.y67{bottom:1006.609600pt;}
.y4a{bottom:1006.971467pt;}
.y12{bottom:1007.268000pt;}
.y49{bottom:1007.428000pt;}
.y11{bottom:1007.724667pt;}
.y62{bottom:1008.714267pt;}
.y61{bottom:1009.170933pt;}
.y48{bottom:1009.253200pt;}
.y10{bottom:1009.549867pt;}
.y60{bottom:1009.978800pt;}
.y82{bottom:1055.747067pt;}
.y8f{bottom:1055.762400pt;}
.y7e{bottom:1056.020133pt;}
.y86{bottom:1063.211600pt;}
.y8e{bottom:1141.536800pt;}
.y85{bottom:1158.172267pt;}
.y84{bottom:1177.284667pt;}
.y8d{bottom:1198.094533pt;}
.y8c{bottom:1216.182267pt;}
.y80{bottom:1225.901067pt;}
.y8b{bottom:1231.873067pt;}
.y83{bottom:1233.705600pt;}
.y1e{bottom:1245.418400pt;}
.y8a{bottom:1255.867333pt;}
.y1d{bottom:1269.198000pt;}
.y89{bottom:1284.213867pt;}
.y29{bottom:1292.770533pt;}
.y1c{bottom:1296.756933pt;}
.y88{bottom:1311.243067pt;}
.y28{bottom:1316.550000pt;}
.y1b{bottom:1316.756933pt;}
.y87{bottom:1326.361333pt;}
.y7f{bottom:1334.368800pt;}
.y81{bottom:1335.237467pt;}
.y22{bottom:1349.543733pt;}
.y23{bottom:1351.962533pt;}
.y19{bottom:1361.827200pt;}
.y1a{bottom:1364.245867pt;}
.y2{bottom:1451.412400pt;}
.y6e{bottom:1460.890000pt;}
.y6d{bottom:1462.304000pt;}
.he{height:40.210902pt;}
.h8{height:41.059750pt;}
.h12{height:47.870935pt;}
.h14{height:61.589625pt;}
.h4{height:63.240822pt;}
.hb{height:68.387051pt;}
.h13{height:68.432917pt;}
.h9{height:70.267580pt;}
.hd{height:71.806403pt;}
.hc{height:71.854563pt;}
.hf{height:75.225756pt;}
.h5{height:75.276209pt;}
.h3{height:79.477586pt;}
.h7{height:82.064461pt;}
.ha{height:123.179251pt;}
.h6{height:135.765037pt;}
.h10{height:338.165021pt;}
.h11{height:396.780291pt;}
.h2{height:1487.944667pt;}
.h1{height:1587.333333pt;}
.h0{height:1587.400000pt;}
.w2{width:2235.506667pt;}
.w0{width:2245.040000pt;}
.w1{width:2245.333333pt;}
.x1{left:-10.866133pt;}
.x0{left:0.000000pt;}
.x28{left:30.866133pt;}
.x23{left:52.913600pt;}
.x6{left:57.952800pt;}
.xc{left:63.622000pt;}
.x8{left:74.948133pt;}
.x3{left:84.472533pt;}
.xd{left:88.726267pt;}
.x9{left:92.283467pt;}
.xa{left:95.599867pt;}
.x2a{left:180.249867pt;}
.x34{left:197.231467pt;}
.x2b{left:231.483467pt;}
.x2e{left:275.998000pt;}
.x2d{left:306.763867pt;}
.x29{left:319.674000pt;}
.x2c{left:381.089867pt;}
.x1a{left:430.853467pt;}
.x1b{left:448.732933pt;}
.x1c{left:452.049333pt;}
.x2f{left:459.973200pt;}
.x7{left:493.228400pt;}
.xb{left:528.160267pt;}
.x1d{left:531.539067pt;}
.x35{left:645.341733pt;}
.x30{left:668.727600pt;}
.xf{left:677.402933pt;}
.x14{left:695.752800pt;}
.x10{left:702.507200pt;}
.x16{left:705.511867pt;}
.x31{left:711.640933pt;}
.x1e{left:824.356400pt;}
.x1f{left:842.362267pt;}
.x20{left:845.678667pt;}
.x32{left:869.908667pt;}
.x21{left:1014.742133pt;}
.x33{left:1119.294533pt;}
.x24{left:1191.160133pt;}
.x12{left:1197.989600pt;}
.x39{left:1207.559200pt;}
.x4{left:1210.377867pt;}
.x13{left:1223.093867pt;}
.x22{left:1227.070667pt;}
.x27{left:1229.858267pt;}
.x5{left:1235.482000pt;}
.xe{left:1243.281067pt;}
.x25{left:1248.760133pt;}
.x26{left:1479.722667pt;}
.x18{left:1727.858133pt;}
.x19{left:1752.962267pt;}
.x15{left:1757.296667pt;}
.x11{left:1760.131333pt;}
.x17{left:1784.131467pt;}
.x38{left:1849.417333pt;}
.x2{left:2110.236133pt;}
.x37{left:2134.107733pt;}
.x36{left:2165.546267pt;}
}
